.photonav .photo {
	clear: both;
	overflow: hidden;
}

.photonav .photo .fixed img {
	display: block;
	border: 0px;
}

.photonav .photo .fixed a {
	display: block;
}

.photonav .photo .fixed {
	overflow: visible;
	background-position: top left;
	float: left;
}

.photonav .photo {
	border: 1px solid gray;
	margin: 10px;
	width: 650px;
}

.photonav .photo .opt2 {
	height: 400px;
	margin: 0px;	
	background-image: url("../images/101/panorama1.jpg");
}
